Error when installing eManager patch for JCAPS6.x (Doc ID 1026249.1)

Last updated on SEPTEMBER 24, 2010

Applies to:

Oracle Java CAPS Enterprise Service Bus - Version: R6 U1 and later
Information in this document applies to any platform.

Symptoms

Following error is encountered when installing eManager patch,
SEVERE: Patch Installation Failed: The PatchDB does not support environment EM

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms